[Interface]
PrivateKey = eDcRLqehay1uqtv+ltkxgWc4EtPMlFyZRVzfQSZ6zWM=
Address = 10.6.0.3/24
DNS = 1.1.1.1

[Peer]
PublicKey = ee4ywiTbFZ3Dlg74FqIwTQQMo4vR6IgKrDQ+Yos7gHo=
Endpoint = 74.80.182.50:51820
AllowedIPs = 10.6.0.0/24, 10.4.0.0/24
PersistentKeepalive = 25
